Kerbal Space Program - Bug #13562

Kerbals get unconscious upon leaving the command seat
01/09/2017 05:14 PM - DaConceit

Status: Closed Start date: 01/09/2017
Severity: Normal % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 1.2.2 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

The misbehavior is documented in this short (20 seconds) video: https://youtu.be/_haP9pOkO7A -- a kerbal gets unconscious just
by leaving a command seat of a still standing rover on the launchpad (v1.2.2.1622, Win10/64, Steam, several mods but most
probably not related to this issue).

History

#1 - 01/17/2017 01:26 PM - Technicalfool
- Status changed from New to Confirmed

- % Done changed from 0 to 10

In addition, if the kerbal has ragdolled atop a moving rover with no probe core, it can take a long while for the vehicle to stop and the kerbal to become
recoverable.

#4 - 06/20/2019 01:03 AM - just_jim
- Status changed from Confirmed to Updated

I've tried every way i can think of, and | cannot reproduce this is version 1.7.2, the related issues are resolved, so I'm thinking this is no longer an
issue

#5 - 06/20/2019 01:03 AM - just_jim
- Status changed from Updated to Resolved
- % Done changed from 10 to 100

#6 - 06/20/2019 04:00 PM - chris.fulton

- Status changed from Resolved to Closed
